[MODEL]
NAME=driver
POSITION=1,1,1

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=110
POSITIVE_TIME=300
STATIC_TIME=30
NEGATIVE_TIME=260
PRELOAD_RPM=6950
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET
